### Method

# Adw ExpanderRow set_subtitle

#### Declaration [src]

    void
    adw_expander_row_set_subtitle (
      AdwExpanderRow* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle for `self`.

The subtitle is interpreted as Pango markup unless `AdwPreferencesRow:use-markup` is set to `FALSE`.

Sets property | `Adw.ExpanderRow:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  The subtitle.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.